@charset "utf-8";

/*============================
お知らせ（一覧）
============================*/
.news_list {
  padding: 0;
}

/*============================
お知らせ（詳細）
============================*/
.news_detail_wrap .title_wrap {
  padding-bottom: 0.30rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0 0.15rem;
}

.news_detail_wrap .title_wrap .date,
.news_detail_wrap .title_wrap .cat {
  font-size: 0.15rem;
  position: relative;
}
@media screen and (max-width: 640px) {
  .news_detail_wrap .title_wrap .date,
  .news_detail_wrap .title_wrap .cat {
    font-size: 0.12rem;
  }
}

.news_detail_wrap .title_wrap .cat {
  padding-left: 0.15rem;
}

.news_detail_wrap .title_wrap .cat::before {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #999;
  position: absolute;
  left: 0;
  top: 60%;
  transform: translateY(-50%);
}

.news_detail_wrap .title_wrap .ttl {
  font-size: 0.24rem;
  font-weight: 600;
  line-height: 1.5;
  width: 100%;
  padding-top: 0.10rem;
}
@media screen and (max-width: 640px) {
  .news_detail_wrap .title_wrap .ttl {
    font-size: 0.17rem;
  }
}
.news_detail_wrap .entry_body img {
  width: auto;
  height: auto;
  max-width: 100%;
}

.news_detail_wrap .entry_body p + img {
  padding-top: 0.15rem;
}

.news_detail_wrap .entry_body h1 {
  font-size: 0.22rem;
  font-weight: 700;
  line-height: 1.5;
  border-bottom: 1px solid #CCC;
  margin: 0.10rem 0;
  padding-bottom: 0.10rem;
}
@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body h1 {
    font-size: 0.17rem;
  }
}

.news_detail_wrap .entry_body h2 {
  font-size: 0.20rem;
  font-weight: 700;
  line-height: 1.5;
  border-bottom: 1px solid #CCC;
  margin: 0.10rem 0;
  padding-bottom: 0.10rem;
}
@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body h2 {
    font-size: 0.16rem;
  }
}

.news_detail_wrap .entry_body h3 {
  font-size: 0.18rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 0.10rem 0;
  border-bottom: 1px solid #CCC;
  padding-bottom: 0.10rem;
}
@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body h3 {
    font-size: 0.15rem;
  }
}
.news_detail_wrap .entry_body h4 {
  font-size: 0.16rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 0.10rem 0;
}
@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body h4 {
    font-size: 0.15rem;
  }
}

.news_detail_wrap .entry_body h5 {
  font-size: 0.16rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 0.10rem 0;
}
@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body h5 {
    font-size: 0.14rem;
  }
}

.news_detail_wrap .entry_body h6 {
  font-size: 0.16rem;
  font-weight: 700;
  line-height: 1.5;
  margin: 0.10rem 0;
}
@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body h6 {
    font-size: 0.14rem;
  }
}

.news_detail_wrap .entry_body p {
  font-size: 0.15rem;
  line-height: 2;
}
@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body p {
    font-size: 0.14rem;
  }
}

.news_detail_wrap .entry_body p a {
  color: #437329;
  text-decoration: underline;
  font-weight: 500;
}

.news_detail_wrap .entry_body p a:hover {
  text-decoration: none;
}

.news_detail_wrap .entry_body p + h1 {
  margin-top: 0.40rem;
}

@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body p + h1 {
    margin-top: 0.20rem;
  }
}
.news_detail_wrap .entry_body p + h2 {
  margin-top: 0.40rem;
}

@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body p + h2 {
    margin-top: 0.20rem;
  }
}
.news_detail_wrap .entry_body p + h3 {
  margin-top: 0.40rem;
}

@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body p + h3 {
    margin-top: 0.18rem;
  }
}
.news_detail_wrap .entry_body p + h4 {
  margin-top: 0.40rem;
}

@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body p + h4 {
    margin-top: 0.16rem;
  }
}
.news_detail_wrap .entry_body p + h5 {
  margin-top: 0.40rem;
}

@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body p + h5 {
    margin-top: 0.16rem;
  }
}
.news_detail_wrap .entry_body img + h1 {
  margin-top: 0.20rem;
}

.news_detail_wrap .entry_body img + h2 {
  margin-top: 0.20rem;
}

.news_detail_wrap .entry_body img + h3 {
  margin-top: 0.20rem;
}

.news_detail_wrap .entry_body img + h4 {
  margin-top: 0.20rem;
}

.news_detail_wrap .entry_body img + h5 {
  margin-top: 0.20rem;
}

.news_detail_wrap .entry_body img + h6 {
  margin-top: 0.20rem;
}

.news_detail_wrap .entry_body img + p {
  margin-top: 0.10rem;
}

.news_detail_wrap .entry_body ul {
  font-size: 0.15rem;
  line-height: 1.75;
  padding: 0.10rem 0;
  margin-left: 0.20rem
}
@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body ul {
    font-size: 0.14rem;
  }
}

.news_detail_wrap .entry_body ul li {
  list-style: disc outside;
}

.news_detail_wrap .entry_body ol {
  font-size: 0.15rem;
  line-height: 1.75;
  padding: 0.10rem 0;
  margin-left: 0.20rem
}
@media screen and (max-width: 640px) {
  .news_detail_wrap .entry_body ol {
    font-size: 0.14rem;
  }
}

.news_detail_wrap .entry_body ol li {
  list-style-position: outside;
}

/* 添付資料 */
.entry_body .files {
  margin-top: 0.40rem;
  background-color: #F4F9EA;
  border-radius: 0.10rem;
  padding: 0.20rem 0.30rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 640px) {
  .entry_body .files {
    margin-top: 0.30rem;
    padding: 0.10rem 0.15rem;
  }
}

.entry_body .files .files_ttl {
  font-size: 0.18rem;
  font-weight: 700;
  color: #79BB00;
  padding-top: 0.15rem;
  padding-bottom: 0.15rem;
  border-right: 1px solid #79BB00;
  width: 1.05rem;
}
@media screen and (max-width: 640px) {
  .entry_body .files .files_ttl {
    font-size: 0.15rem;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0.10rem;
    border-right: 0;
    border-bottom: 1px solid #79BB00;
    text-align: center;
  }
}

.entry_body .files .files_area {
  width: calc(100% - 1.11rem);
  padding-left: 0.20rem;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .entry_body .files .files_area {
    width: 100%;
    padding-left: 0;
    margin-top: 0.10rem;
    padding-bottom: 0.10rem;
  }
}

.entry_body .files .files_area a {
  color: #1A1A1A;
  font-size: 0.15rem;
  font-weight: 500;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 640px) {
  .entry_body .files .files_area a {
    font-size: 0.14rem;
    line-height: 1.5;
  }
}

@media (hover: hover) {
  .entry_body .files .files_area a:hover {
    text-decoration: underline;
  }
}

.entry_body .files .files_area a span::before {
  content: "";
  width: 0.35rem;
  height: 0.14rem;
  display: inline-block;
  background-image: url(../img/common/icon_pdf.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 0.06rem;
  position: relative;
  top: 0.01rem;
}
@media screen and (max-width: 640px) {
  .entry_body .files .files_area a span::before {
    width: 0.30rem;
    height: 0.12rem;
    margin-right: 0.04rem;
  }
}

/* フッターのお知らせを非表示 */
.news_list.-footer {
  display: none;
}

